{
"Id": "1891db26-0c80-4efc-a443-18a15a1ea2ee",
"Name": "VE PB - Price Change End Date",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "b7b534b9-7f01-4e66-b424-23213225759d",
"NodeIndex": 2,
"NumChildren": 1,
"Properties":   {"Collator": {"__type": "PatternBasedProvider:#Grooper.Extract","Pattern": "@Date to (?<End_Date>@Date)","OutputElement": "End_Date","PreprocessingOptions": {"ParagraphMarking": {}}}}
}